Subject: [Detnet-dp-dt] fyi - just pushed mpls svc and evpn section

From: Lou Berger <[email-masked]>
Date: Mon, 21 Mar 2016 11:17:18 -0400

the mpls svc and pwe sections probably need to be better aligned, but
this is a bit of a guess as I haven't had time to read the pwe section.

Lou